@charset "utf-8";

/* -----------------------------------------------------------------------------

	top_pc.css

----------------------------------------------------------------------------- */
#contentsWrap {
	padding-bottom: 0;
}
section {
	padding: 75px 0;
}
section + section {
	margin: 0;
}
img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}


/* #mainVisual
---------------------------------------------*/


/* .infoArea
---------------------------------------------*/
.infoArea {
	padding: 20px 0 20px;
	background: #f7fbfe;
	text-align: center;
}
.infoArea p {
	background: #009de4 url(/common/img/icon_arrow01.png) no-repeat center right 15px;
	display: inline-block;
}
.infoArea p:hover {
	opacity: 0.8;
}
.infoArea p a {
	color: #fff;
	font-size: 16px;
	padding: 20px 100px;
	display: block;
}

/* ttl
---------------------------------------------*/
.ttl01 {
	text-align: center;
	line-height: 1;
	font-size: 100%;
	margin: 0 0 45px;
}
.ttl01 b {
	display: inline-block;
	padding: 0 0 8px;
	border-bottom: 3px solid #009de4;
	font-size: 340%;
	font-weight: normal;
}
.ttl01 span {
	padding: 10px 0 0;
	display: block;
	font-size: 150%;
	color: #009de4;
	font-weight: normal;
}
.ttl02 {
	margin: 0 0 35px;
	border-bottom: 2px solid #e6e6e6;
	line-height: 1;
	padding: 0 0 20px;
	font-weight: normal;
	font-size: 250%;
	position: relative;
}
.ttl02:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 200px;
	height: 2px;
	background: #009de4;
}


/* #creation
---------------------------------------------*/
#creation {
	background: #2aa4e0 url(/img/bg_creation01.jpg) no-repeat center center;
	background-size: cover;
}
section#creation  {
	padding: 75px 0 25px;
}
#creation .ttl01 b {
	border-bottom: 3px solid #019CE4;
}
#creation .ttl01 span {
	color: #019CE4;
}
#creation .linkBox {
	width: 315px;
	float: left;
}
#creation .linkBox + .linkBox {
	margin: 0 0 0 70px;
}
#creation .linkBox .linkBoxInner {
	position: relative;
	overflow: hidden;
	height: 250px;
}
#creation .linkBox .overlay {
	position: absolute;
	top: 100%;
	left: 0;
	width: 315px;
	height: 250px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
#creation .linkBox.highpolymer .overlay {
	background-color: rgba(0,128,188,0.70);
}
#creation .linkBox.function .overlay {
	background-color: rgba(243,56,117,0.70);
}
#creation .linkBox.fiber .overlay {
	background-color: rgba(148,148,148,0.70);
}
#creation .linkBox:hover .overlay {
	top: 0;
}
#creation .linkBox .overlay ul {
	display: table-cell;
	height: 250px;
	vertical-align: middle;
	padding: 0 0 0 30px;
}
#creation .linkBox .overlay ul li + li {
	margin: 6px 0 0;
}
#creation .linkBox .overlay ul li a {
	color: #fff;
	font-size: 150%;
	background: url(/common/img/icon_arrow01.png) no-repeat left 0.2em;
	padding: 0 0 0 18px;
	display: inline-block;
}
#creation .linkBox h3 {
	font-size: 300%;
	text-align: center;
	font-weight: normal;
	line-height: 1.3;
	padding: 0;
}
#creation .linkBox h3 > span {
	padding: 50px 0px;
	display: inline-block;
	width: 100%;
}
#creation .linkBox.highpolymer h3 > span {
background-repeat: no-repeat;
background-position: center -5px;
background-image: url(/img/bg_creation01.png);
background-size: contain;
}
#creation .linkBox.function h3 > span {
background-repeat: no-repeat;
background-position: center -5px;
background-image: url(/img/bg_creation02.png);
background-size: contain;
}
#creation .linkBox.fiber h3 > span {
background-repeat: no-repeat;
background-position: center -5px;
background-image: url(/img/bg_creation03.png);
background-size: contain;
}
#creation .linkBox h3 > span > span {
	display: block;
	font-size: 30%;
}


/* #pageLink
---------------------------------------------*/
#pageLink {
	background: #48baee;
	color: #fff;
}
#pageLink .linkBox {
	width: 229px;
	float: left;
}
#pageLink .linkBox + .linkBox {
	margin: 0 0 0 28px;
}
#pageLink .linkBox a {
	color: #fff;
	display: block;
}
#pageLink .linkBox figure {
	background: #fff;
}
#pageLink .linkBox h3 {
	text-align: center;
	padding: 15px 0 0;
	font-size: 200%;
	font-weight: normal;
}
#pageLink .linkBox h3 span {
	text-align: center;
	padding: 0;
	font-size: 50%;
	display: block;
}
#pageLink .linkBox h3 + p {
	padding: 10px 0 0;
}


/* .newsContent
---------------------------------------------*/
.tab {
	border-top: 1px solid #009de4;
	border-bottom: 1px solid #009de4;
	display: table;
	margin: 0 0 15px;
}
.tab li {
	float: left;
	width: 165px;
	height: 54px;
	position: relative;
	text-align: center;
	color: #009de4;
	line-height: 54px;
	font-size: 160%;
	border-right: 1px solid #009de4;
	background: url(/common/img/icon_arrow_down01.png) no-repeat center 43px;
}
.tab li:first-child {
	border-left: 1px solid #009de4;
	width: 167px;
}
.tab li:hover,
.tab li.active {
	background: #009de4;
	color: #fff;
	cursor: pointer;
}
.tab li.active:after {
	content: "";
	display: block;
	width: 22px;
	height: 9px;
	background: url(/common/img/bg_tab_arrow01.png) no-repeat;
	position: absolute;
	top: 100%;
	left: 50%;
	margin: 0 0 0 -11px;
}
.newsContent + .newsContent {
	padding-top: 0;
}
.newsContent h2 + .list {
	margin: -15px 0 0;
}
.newsContent .list h3 {
	display: none;
}
.newsContent .list .listInner {
	display: block !important;
}
.newsContent .list article {
	border-bottom: 1px dotted #cdcdcd;
	line-height: 1.3;
}
.newsContent .list article a {
	display: block;
	padding: 20px 0;
	overflow: hidden;
}
.newsContent .list article a:hover {
	background: #f7f7f7;
	opacity: 1;
}
.newsContent .list article time {
	float: left;
	width: 122px;
	font-size: 120%;
	padding: 2px 0 0;
	color: #009de4;
}
.newsContent .list article .icon {
	float: left;
	width: 80px;
	height: 20px;
	line-height: 20px;
	background: #ccc;
	color: #fff;
	font-size: 120%;
	text-align: center;
	margin: 0 18px 0 0;
}
.newsContent .list article .icon.ir {
	background: #535254;
}
.newsContent .list article .icon.company {
	background: #d98e24;
}
.newsContent .list article .icon.high-polymer {
	background: #c40021;
}
.newsContent .list article .icon.function {
	background: #1d295c;
}
.newsContent .list article .icon.fiber {
	background: #407722;
}
.newsContent .list article .icon.other {
	background: #999;
}
.newsContent .list article .icon.topics {
	background: #ff4500;
}
.newsContent .list article h4 {
	font-size: 140%;
	width: 780px;
	float: left;
	font-weight: normal;
	padding: 2px 0 0;
}
.newsContent .list .btn {
	width: 140px;
	margin: 25px auto 0;
	text-align: center;
}
.newsContent .list .btn a {
	display: block;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #e6e6e6 url(/common/img/icon_arrow02.png) no-repeat 120px center;
	color: #666;
	border-radius: 2px;
}

/* 重要なお知らせ */
.news-important,
.news-important *{
	box-sizing: border-box;
}
.news-important{
	display: flex;
	align-items: center;
	margin-bottom: 7.5em;
	border: 1px solid #009de4;
}
.news-important h4{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 140px;
	min-height: 54px;
	margin-right: 1.5em;
	background-color: #009de4;
	border-right: 1px solid #009de4;

	font-size: 160%;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	white-space: nowrap;
}
.news-important:hover{
	background-color: #f7f7f7;
	opacity: 1.0;
}


/* #activities
---------------------------------------------*/
#activities {
	background: #e4f4fc;
	padding-bottom: 100px;
}
#activities .bnrArea ul {
	display: -webkit-box;
	display: flex;
	display: -ms-flex;
	display: -ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap : wrap;
	margin-top: -60px;
	margin-left: -50px;
}
#activities .bnrArea ul li {
	width: 300px;
	margin-top: 60px;
	margin-left: 50px;
}
#activities .bnrArea ul li a {
	display: block;
}
#activities .bnrArea ul li a:hover {
	opacity: 0.7;
}
#activities .bnrArea ul li dl {
	margin-top: 15px;
}
#activities .bnrArea ul li dl dt {
	text-align: center;
	font-size: 17px;
}
#activities .bnrArea ul li dl dd {
	font-size: 14px;
	margin-top: 10px;
}

/* #activities2
---------------------------------------------*/
#activities2 {
	/*background: #eaeaea;
	padding-top: 200px;*/
	padding-bottom: 200px;
}
/*.top-banners {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}*/
.top-banners {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 5px;
}
.top-banners a {
	display: block;
}
@media(hover: hover){
	.top-banners a:hover img:nth-of-type(1){
		transform: scale(1.1);
	}
}
.top-banners figure {
	display: grid;
	overflow: hidden;
}
.top-banners img{
	position: relative;
	grid-area: 1 / 1;
	transition: transform 600ms ease;
}
.top-banners figcaption {
	position: relative;
	grid-area: 1 / 1;
	place-self: center start;
	padding: calc(20 / 320 * 100%);

	/*font-size: clamp(14px, 2.26vw, 18px);*/
	font-size: clamp(14px, 2.26vw, 17px);
	font-weight: 600;
	line-height: 1.6875;
	text-shadow: 0 0 3px rgba(155,155,155,0.30), 0 0 3px rgba(155,155,155,0.30), 0 0 3px rgba(155,155,155,0.30);
	color: #ffffff;
	white-space: nowrap;
}
.top-banners .bnr-logo::before,
.top-banners .bnr-logo::after{
	grid-area: 1 / 1;
	content: '';
	z-index: 1;
	background: var(--logoUrl) 0 0 / 100% auto no-repeat;
}
.top-banners .bnr-logo::before{
	filter: drop-shadow(0 0 4px rgba(var(--shadowColor),1)) drop-shadow(0 0 4px rgba(var(--shadowColor),1));
	mix-blend-mode: multiply;
}
.top-banners .bnr-logo--products-by-industry figcaption{
	width: 100%;
}
.top-banners .bnr-logo--products-by-industry figcaption::before{
	position: absolute;
	display: block;
	content: '';
	width: 75%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: linear-gradient(to right, rgba(0, 104, 150, 0.5), rgba(0, 104, 150, 0));
	mix-blend-mode: multiply;
}
.top-banners .bnr-logo--products-by-industry figcaption span{
	position: relative;
}
/*.top-banners .bnr-logo--g-step30{
	--logoUrl: url(../img/banner/g-step30.svg);
	--shadowColor: 150,169,196;
}*/
.top-banners .bnr-logo--terramac{
	--logoUrl: url(../img/banner/terramac.svg);
	--shadowColor: 118,188,95;
}
.top-banners .bnr-logo--fishing-line{
	--logoUrl: url(../img/banner/fishing-line.svg);
	--shadowColor: 170,212,224;
}
.top-banners .bnr-logo--drimy{
	--logoUrl: url(../img/banner/drimy.svg);
	--shadowColor: 202,202,202;
}
.top-banners .bnr-logo--ambassador{
	--logoUrl: url(../img/banner/ambassador2024.svg);
	--shadowColor: 163,98,0;
}
.top-banners .bnr-logo--pom{
	--logoUrl: url(../img/banner/pom.svg);
	--shadowColor: 255,255,255;
}


/* #pickup
---------------------------------------------*/
#pickup {
	padding-bottom: 0;
}
#pickup ul li {
	width: 200px;
	float: left;
	position: relative;
}
#pickup ul li a {
	display: block;
}
#pickup ul li span {
	position: absolute;
	top: 20px;
	left: 10px;
	font-size: 160%;
	line-height: 1.3;
	color: #fff;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
#pickup ul li span.black {
	color: #333;
	text-shadow: none;
}



/* #creation inner
---------------------------------------------*/
#creation .inner {
	width: 700px;
	margin: 0 auto;
}